/* TABS START */

.ui-tabs-nav {
	/*resets*/ margin: 0;
	padding: 0;
	outline: 0;
	line-height: 1;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
	font-family: Arial, sans-serif;
	float: left;
	/*position: relative;
	z-index: 1;
	bottom: -1px;*/
	border: 1px solid #d3d3d3;
	border-right: 0;
	border-bottom: none;
	background: url(img/e6e6e6_40x100_textures_02_glass_75.png) 0px -1px;
}
.ui-tabs-nav li {
	/*resets*/ margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
	float: left;
	border: 1px solid #d3d3d3;
	border-top: none;
	border-left: none;
}
.ui-tabs-nav li a {
	/*resets*/ margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none;
	float: left;
	font-size: 1.1em;
	font-weight: normal;
	text-decoration: none !important;
	padding: .2em 1.3em;
	color: #053d67;
	background: #edeeed url(img/edeeed_500x100_textures_12_gloss_wave_75.png) 0 50% repeat-x;
	font-size: 11px;
	white-space: nowrap;

}
.ui-tabs-nav li a:hover {
	background: #dadada url(img/053d67_500x100_textures_12_gloss_wave_65.png) 0 50% repeat-x;
	color: #FFF !important;
}
.ui-tabs-selected {
	border-bottom-color: #ffffff !important;
}
.ui-tabs-selected a, .ui-tabs-selected a:hover {
	background: #FFF url(img/053d67_500x100_textures_12_gloss_wave_75.png) 0 50% repeat-x  !important;
	color: #FFF;
}
.ui-tabs-selected a {
	color: #FFF !important;
}
.ui-tabs-panel {
	/*resets*/ margin: 0; padding: 0; border: 0; outline: 0;  text-decoration: none; font-size: 100%; list-style: none;
	font-family: Arial, sans-serif;
	clear:left;
	background: #FFF;
	color: #222;
	padding: 10px;
	border: 1px solid #d3d3d3;
	margin-top: -1px;
	position: relative;
	top: -1px;
}
.ui-tabs-hide {
	display: none;
}
.ui-tabs-loading em {
    padding: 0 0 0 20px;
    background: url(img/ajax-loader.gif) no-repeat 0 50%;
}

a.ui-tabs-loading:hover em, li.ui-tabs-selected a.ui-tabs-loading em{
background:url(img/ajax-loader-hover.gif) no-repeat 0 50%;
}

/* Additional IE specific bug fixes... */
/** html .ui-tabs-nav {  auto clear, @ IE 6 & IE 7 Quirks Mode 
    display: inline-block;
}
/* *:first-child+html .ui-tabs-nav  {  @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... 
    display: inline-block;
}*/

